Body results

### Hierarchy

- BodyResult

## Index

### Properties

- annotations
- box
- boxRaw
- id
- keypoints
- score

## Properties

### annotations

annotations: Record<BodyAnnotation, Point[][]>

- Defined in src/result.ts:112

detected body keypoints combined into annotated parts

### box

box: Box

- Defined in src/result.ts:106

detected body box

### boxRaw

boxRaw: Box

- Defined in src/result.ts:108

detected body box normalized to 0..1

### id

id: number

- Defined in src/result.ts:102

body id

### keypoints

keypoints: BodyKeypoint[]

- Defined in src/result.ts:110

detected body keypoints

### score

score: number

- Defined in src/result.ts:104

body detection score